.main-media {
    height: 262px;
    display: block;
    position: relative;
    margin-bottom: 76px;

    &__image {
        height: 100%;
        overflow: hidden;
        border-radius: 30px;
    }

    @include media-breakpoint-up(md) {
        height: auto;
        margin-bottom: 45px;

        &--line-left {

            &:before {
                top: 0;
                left: 0;
                bottom: 0;
                z-index: 5;
                content: '';
                width: 23px;
                background: $blue;
                position: absolute;
                border-radius: 44px;
            }
        }
    }

    @include media-breakpoint-up(xl) {
        margin-bottom: 50px;

        &--line-left {

            &:before {
                width: 42px;
            }
        }
    }
    @include media-breakpoint-up(xxl) {
        margin-bottom: 64px;

        &--line-left {

            &:before {
                width: 56px;
            }
        }
    }
}

.wheelchair-advantages {
    color: $primary;
    margin-bottom: 50px;

    &__title {
        color: $primary;
        font-size: 19px;
        font-weight: 700;
        line-height: normal;
        text-align: center;
        margin-bottom: 46px;
    }

    &__main {
        display: grid;
        grid-row-gap: 58px;
        grid-template-columns: 1fr;
    }

    &__item {
        text-align: center;
    }

    &__media {
        font-size: 0;
        line-height: 0;
        margin-bottom: 30px;
    }

    &__icon {
        display: block;
        margin: 0 auto;

        &--01 {
            width: 105px;
        }

        &--02 {
            width: 66px;
        }

        &--03 {
            width: 77px;
        }

        &--04 {
            width: 78px;
        }
    }

    &__text {
        font-size: 19px;
        line-height: normal;
    }

    @include media-breakpoint-up(md) {
        margin-bottom: 70px;

        &__title {
            text-align: left;
            margin-bottom: 64px;
        }

        &__main {
            max-width: 1034px;
            grid-row-gap: 80px;
        }

        &__item {
            text-align: left;
            display: flex;
        }

        &__media {
            width: 105px;
            margin-bottom: 0;
            margin-right: 48px;
            flex-shrink: 0;
        }

        &__text {
            display: flex;
            align-items: center;
        }
    }

    @include media-breakpoint-up(xl) {

        &__main {
            grid-template-columns: 510px auto;
        }
    }

    @include media-breakpoint-up(xxl) {
    }
}


@include media-breakpoint-up(sm) {}
@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
@include media-breakpoint-up(xxl) {}
